<?php

##################################################

# inc-admin_prefs-edit.php

##################################################

define( "ADMPREF_ERR_DBCONN",  "Kan ikke koble til databasen med den oppgitte informasjonen." );
define( "ADMPREF_ERR_RADIOPLIST",  "Mappen eller filen som skal brukes til radiolisten ble ikke funnet eller var ikke skrivbar.\\nVennligst gjør den skrivbar for brukeren som kjører web-tjeneren eller til alle brukere." );
define( "ADMPREF_ERR_JUKEBOXPLIST",  "Mappen eller filen som brukes for JUKEBOX-spillelisten ble ikke funnet eller var ikke skrivbar.\\nVennligst gjør den skrivbar for brukeren som kjører web-tjeneren eller til alle brukere." );
define( "ADMPREF_ERR_JUKEBOXPLAYERPATH",  "Fant ikke Jukebox-spilleren. Vennligst sjekk feltet som viser banen til spilleren." );
define( "ADMPREF_FILEINFO_1",  "Opprettet" );
define( "ADMPREF_FILEINFO_2",  "Fra" );
define( "ADMPREF_FILEINFO_3",  "Lagre som" );
define( "ADMPREF_DENIED_1",  "Kan ikke lagre filen med innstillingene på grunn av feil tilgangsrettigheter." );
define( "ADMPREF_CHECKFORM_SECKEY",  "Den nye sikkerhetsnøkkelen må vÊre minst 30 karakterer lang for å kunne oppdateres" );
define( "ADMPREF_CHECKFORM_DBNAME",  "Vennligst oppgi et databasenavn" );
define( "ADMPREF_CHECKFORM_STREAM",  "Vennligst oppgi en tjener for streaming" );
define( "ADMPREF_CHECKFORM_BGCOLOR",  "Velg en bakgrunnsfarge." );
define( "ADMPREF_CHECKFORM_FONTFACE",  "Velg en liste over skrifttyper." );
define( "ADMPREF_CHECKFORM_FONTSIZE",  "Velg skriftstørrelse." );
define( "ADMPREF_CHECKFORM_TEXT",  "Velg skriftfarge." );
define( "ADMPREF_CHECKFORM_LINK",  "Velg farge for linker." );
define( "ADMPREF_CHECKFORM_ALINK",  "Velg farge for aktive linker." );
define( "ADMPREF_CHECKFORM_VLINK",  "Velg farge for besøkte linker." );
define( "ADMPREF_CHECKFORM_BORDER",  "Velg farge for kantlinjer på tabellene." );
define( "ADMPREF_CHECKFORM_HEADER",  "Velg farge for overskriftsfelt i tabellene." );
define( "ADMPREF_CHECKFORM_HEADERFC",  "Velg skriftfarge for overskrifter i tabellene." );
define( "ADMPREF_CHECKFORM_CONTENT",  "Velg fargen for felter i tabellene." );
define( "ADMPREF_HEADER_1",  "SYSTEMINNSTILLINGER" );
define( "ADMPREF_HEADER_2",  "INNSTILLINGER FOR INNHOLD" );
define( "ADMPREF_HEADER_3",  "INNSTILLINGER FOR INTERNETTRADIO" );
define( "ADMPREF_HEADER_4",  "GLOBALE INNSTILLINGER FOR UTSEENDE" );
define( "ADMPREF_HEADER_5",  "INNSTILLINGER FOR JUKEBOX (server-side playback)" );
define( "ADMPREF_HEADER_6",  "INNSTILLINGER FOR BATCH-NEDLASTING" );
define( "ADMPREF_CAPTION",  "Skjemaet under styrer nettsidenes standard farge- og skriftvalg, og om brukerene skal kunne lagre personlige innstillinger. Dette er det alle brukere vil se, og vil bli standardinnstillinger for nye brukerkonti." );
define( "ADMPREF_PALETTE",  "Bruk dette fargekartet for å velgte et standardutseende." );
define( "ADMPREF_FORMS_CAPT_ENABLED",  "Aktivert" );
define( "ADMPREF_FORMS_SAVETOFILE",  "Lagre til fil" );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_1",  "For at denne informasjonen skal kunne lagres automatisk til konfigurasjonsfilen  må\\nweb-tjeneren kunne skrive til denne. dette kan gjøres på to\\nmåter:\\n\\n- Filen kan skrives til av alle brukere (ikke anbefalt).\\n\\n- Eieren av filen settes til den samme brukeren som \\nkjører web-tjeneren (krever vanligvis at du har administrative rettigheter).\\n\\nDen alternative men mest sikre måten å gjøre dette på er ganske enkelt å kopiere teksten som kommer i neste skjermbilde \\nog lime den inn i system-filen /etc/inc-prefs.php." );
define( "ADMPREF_FORMS_SAVETOFILE_HELP_2",  "Viktig sikkerhetsadvarsel" );
define( "ADMPREF_FORMS_SECMODE",  "Sikkermodus" );
define( "ADMPREF_FORMS_SECKEY",  "Sikkerhetsnøkkel" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_1",  "SECURITY MODES:\\n0.0 = Public content - Login enabled - Public registration enabled\\n0.1 = Public content - Login enabled - Public registration disabled\\n0.2 = Public content - Admin Login required - Public registration disabled\\n1.0 = Private content - Login enabled - Public registration enabled\\n1.1 = Private content - Login enabled - Public registration disabled\\n1.2 = Private content - Admin Login required - Public registration disabled\\n" );
define( "ADMPREF_FORMS_SECMODE_HELP_1_2",  "\\nSECURITY KEY:\\nThe security key is used as a secure random seed to generate the unique session\\nids needed by the netjuke at login time. A default key is generated for you upon\\ninstall and/or upgrade, and is re-generated every time you update your config file,\\nbut you should thoroughly update this value from time to time by entering a custom\\nstring of more than 30 characters in the form field below. The string can be anything,\\nand you will not be required to remember it in any way (This is not a password)." );
define( "ADMPREF_FORMS_SECMODE_HELP_2",  "Sikkerhetsmodus & nøkkeldefinisjoner" );
define( "ADMPREF_FORMS_DBTYPE",  "Databasetype" );
define( "ADMPREF_FORMS_DBHOST",  "Databasetjener" );
define( "ADMPREF_FORMS_DBUSER",  "Databasebruker" );
define( "ADMPREF_FORMS_DBPASS",  "Databasepassord" );
define( "ADMPREF_FORMS_DBNAME",  "Databasenavn" );
define( "ADMPREF_FORMS_STREAM",  "Musikktjener" );
define( "ADMPREF_FORMS_MUSICDIR",  "Musikkmappe" );
define( "ADMPREF_FORMS_PROTECTMEDIA",  "Beskytt media" );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_1",  "Ved å aktivere dette valget brukes en innebygget media proxytjeneste som stanser \\nuønskede nedlastinger av urlen som vises i spilleren.\\nBeklager, men denne MÅ slås av hvis det spilles filer i Ogg Vorbis-format." );
define( "ADMPREF_FORMS_PROTECTMEDIA_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_REALONLY",  "Real Player" );
define( "ADMPREF_FORMS_REALONLY_HELP_1",  "Ved å aktivere dette valget begrenser man streaming til \\nReal Player-programmet slik at ikke urlen vises." );
define( "ADMPREF_FORMS_REALONLY_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_ENABLEBATCH",  "Batch-nedlasting" );
define( "ADMPREF_FORMS_BATCHZIPPATH",  "Filbane til Zip" );
define( "ADMPREF_FORMS_BATCHTARPATH",  "Filbane til Tar" );
define( "ADMPREF_FORMS_BATCHSITPATH",  "Filbane til Stuffit" );
define( "ADMPREF_FORMS_BATCH_HELP_1",  "Ved å aktivere denne tjenesten kan man laste ned spor i grupper.\\nFlere format støttes." );
define( "ADMPREF_FORMS_BATCH_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_BATCH_HELP_3",  " sekunder" );
define( "ADMPREF_FORMS_BATCH_HELP_4",  " megabytes" );
define( "ADMPREF_FORMS_BATCHSIZELIMIT",  "Begrens arkivet til " );
define( "ADMPREF_FORMS_BATCHTIMELIMIT",  "Begrens kjøretiden til " );
define( "ADMPREF_FORMS_RADIO_HELP_1",  "1 - Velg hvilken radiotjener du vil bruke fra listen (bare påkrevet\\n hvis du lage spillelister for kringkasting som radiostasjon).\\n\\n2 - Oppgi full filbane til radiolistens tekstfil (den du vil endre).\\n\\n3 - Alternativt, oppgi den teksten som skal vises i  \\\"Radio\\\" linken i verktøylinjen.\\n\\n For å gi støtte til flere typer radio-tjenere prøver ikke netjuke å administrere \\ntjeneren selv. Netjuke prøver bare å formattere og lagre de sporene du velger \\ntil en spilleliste som allerede finnes, og du må (re)starte \\nstrømmen med det verktøyet du eventuelt har fått fra administratoren av denne.\\n(Hint: QT/Darwin SS4 har et utmerket, gratis, nettbasert verktøy ;o)\\n\\nEkstra: Hvis du vil kjøre mer enn en radiostrøm fra netjuke, kan du \\npeke til en dummyspilleliste et sted og så flytte denne manuelt til passende\\nplassering etter å ha endret den gjennom netjuke \\n(man bør unngå bruk av navnet RADIO-link i\\n denne konteksten siden man bare kan linke til en strøm herfra).\\n\\nSe paragrafene om INTERNET RADIO STREAM SERVER INTEGRATION i filen docs/MAINTAIN.txt." );
define( "ADMPREF_FORMS_RADIO_HELP_2",  "Radio oppsett HJELP" );
define( "ADMPREF_FORMS_RADIOTYPE",  "Radiotjenertype" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_1",  "Ingen" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_2",  "Apple Quicktime/Darwin SS4" );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_3",  "ModMP3, Ice, WinAmp osv." );
define( "ADMPREF_FORMS_RADIOURL",  "URL for radiostrøm" );
define( "ADMPREF_FORMS_RADIOPLIST",  "Radioliste" );
define( "ADMPREF_FORMS_JUKEBOX_HELP_1",  "1 - Velg typen spiller du bvil bruke på tjeneren (bare påkrevet \\nhvis du vil playback på remote-tjeneren mens du kjører netjuke).\\n\\n2 - Oppgi full filbane til spilleren på tjeneren \\n(f.eks: /usr/bin/mpg123 eller C:\\\Program Files\\\Winamp\\\Winamp.exe).\\n\\n3 - Oppgi full filbane til tekstfilen for spillelisten du vil endre.\\n\\nJukebox-tjenesten tillater at det finnes generasjoner og playback av \\nspillelister på tjener-siden (den maskinen som kjører netjuke). Dette \\ner først og fremst ment for brukere som ønsker å spille musikken \\npå en annen maskin enn den de aksesserer netjuke fra. \\nDenne tjenesten er per nå ganske begrenset grunnet målsettingene om at \\nnetjuke skal vÊre plattform-uavhengig. Hvis du vil ha mer kontroll med \\navspilleren - og bedre tjenester - bør du delta i utviklingen med integrasjonen \\nav nye spillere, eller hjelpe oss med oppgradering av denne koden. \\nDu kan også bruke andre programmer som er mer spesialiserte for den oppgaven.\\nHovedfokus for netjuke er streaming.\\nSe også paragrafene om JUKEBOX FEATURE: SERVER-SIDE PLAYBACK INTEGRATION i filen \\ndocs/INSTALL.txt for mer informasjon om hvordan du konfigurerer spillere osv." );
define( "ADMPREF_FORMS_JUKEBOX_HELP_2",  "Jukebox oppsett HJELP" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER",  "Type spiller" );
define( "ADMPREF_FORMS_JUKEBOXPLAYER_CAPTION",  "Ingen" );
define( "ADMPREF_FORMS_JUKEBOXPLAYERPATH",  "Filbane til spiller" );
define( "ADMPREF_FORMS_JUKEBOXPLIST",  "Jukebox spilleliste" );
define( "ADMPREF_FORMS_HTMLHEAD",  "HTML topptekst" );
define( "ADMPREF_FORMS_HTMLFOOT",  "HTML bunntekst" );
define( "ADMPREF_FORMS_ENABLEEDIT",  "Endre lydspor" );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_1",  "Ved å aktivere dette valget vil alle endringer i netjuke-databasen resultere i korresponderende endringer i informasjonen for lydsporene." );
define( "ADMPREF_FORMS_ENABLEEDIT_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_1",  "Organiseringsformat" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_2",  "Hjelp med formattering" );
define( "ADMPREF_FORMS_ORGANIZEFORMAT_HELP_3",  "Denne format-regelen blir brukt dersom du benytter organiseringsvalg eller vedlikeholdsverktøy for filsystemet.\\n\\nFølgende regler kontrollerer formatteringen:\\na - Artistnavn\\nl - Albumnavn\\nn - Spornummer\\nt - Spornavn\\nf - Formatsuffiks\\ng - Genrenavn\\n/ - Mappedeling" );
define( "ADMPREF_FORMS_ENABLECOMM",  "Grupper" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_1",  "- PrimÊr verktøylinje\\n- Gruppeseksjon\\n- Delte spillelister\\n" );
define( "ADMPREF_FORMS_ENABLECOMM_HELP_2",  "Påvirkede tjenester" );
define( "ADMPREF_FORMS_ENABLEDLOAD",  "Nedlasting av filer" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_1",  "Ved å aktivere dette valget vil det vises et ikon i listen\\nsom lar brukerene laste ned filen i stedet for å spille den av som en strøm.\\n" );
define( "ADMPREF_FORMS_ENABLEDLOAD_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_RESPERPAGE_1",  "Begrens resultatet til" );
define( "ADMPREF_FORMS_RESPERPAGE_2",  "elementer per side" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS",  "Vis sporinfo" );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_1",  "Denne tjenesten viser det totale antall spor for den relaterte verdien (artist, album\\neller genre) på hovedsiden samt i alfbetiske lister.\\n\\nVÊr oppmerksom på at dette valget kan forårsake mye belastning på tjeneren da \\nopptellingen gjør mange oppslag mot den største tabellen i databasen. Bare bruk \\ndenne tjenesten dersom du kjører netjuke på en dedikert, rask tjener." );
define( "ADMPREF_FORMS_DISPLAY_TRCOUNTS_HELP_2",  "Definisjon av tjeneste" );
define( "ADMPREF_FORMS_LANGPACK",  "Språk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_1",  "Engelsk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_2",  "Fransk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_3",  "Tysk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_4",  "Katalansk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_5",  "Spansk" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_6",  "Russisk" );
define( "ADMPREF_FORMS_THEMES",  "Brukerinnstillinger" );
define( "ADMPREF_FORMS_THEMES_HELP",  "Lar brukerene velge egne innstillinger forfarger og skrifttyper etter innlogging" );
define( "ADMPREF_FORMS_INVICN",  "Inverterte ikoner" );
define( "ADMPREF_FORMS_INVICN_HELP",  "Lar brukerene velge om de vil invertere fargen på ikonene: Spill, Vis info, Filter..." );
define( "ADMPREF_FORMS_FONTFACE",  "Skrifttype" );
define( "ADMPREF_FORMS_FONTSIZE",  "Skriftstørrelse" );
define( "ADMPREF_FORMS_BGCOLOR",  "Bakgrunnsfarge" );
define( "ADMPREF_FORMS_TEXT",  "Skriftfarge" );
define( "ADMPREF_FORMS_LINK",  "Farge på linker" );
define( "ADMPREF_FORMS_ALINK",  "Farge på aktive linker" );
define( "ADMPREF_FORMS_VLINK",  "Farge på besøkte linker" );
define( "ADMPREF_FORMS_BORDER",  "Farge på kantlinjer" );
define( "ADMPREF_FORMS_HEADER",  "Farge på overskriftsfelt" );
define( "ADMPREF_FORMS_HEADERFC",  "Farge på overskrift" );
define( "ADMPREF_FORMS_CONTENT",  "Farge på innhold i tabellene" );
define( "ADMPREF_FORMS_BTN_SAVE",  "Lagre" );
define( "ADMPREF_FORMS_BTN_RESET",  "Tilbakestill" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ADMPREF_CHECKCOLOR",  "Velg en gyldig farge for for: " );
define( "ADMPREF_FORMS_RADIOTYPE_CAPTION_4",  "Netjuke Radiosystem" );
define( "ADMPREF_FORMS_JUKEBOXURL",  "Jukebox URL" );
define( "ADMPREF_FORMS_JUKEBOXURL_HELP",  "Fyll inn URL for Remote Jukebox Agent (httpQ/iNetCtrl)" );
define( "ADMPREF_FORMS_JUKEBOXPASS",  "Passord" );
define( "ADMPREF_FORMS_JUKEBOXPASS_HELP",  "Fyll inn passord for Remote Jukebox Agent (httpQ)" );
define( "ADMPREF_FORMS_ENABLEXML",  "XML-integrasjon" );
define( "ADMPREF_FORMS_ENABLEXML_HELP_1",  "Hvis dette valget er aktivert vil Netjuke gjøre avanserte XML-valg tilgjengelige gjennom grensesnittet. Dette innebærer støtte for eksterne klienter, utvalg gjennom metadata og innholdsutveksling." );
define( "ADMPREF_FORMS_ENABLEXML_HELP_2",  "Tjenestedefinisjon" );
define( "ADMPREF_FORMS_LANGPACK_CAPTION_7",  "Norsk" );
define( "ADMPREF_FORMS_ICONS",  "Ikonsett" );
define( "ADMPREF_FORMS_THEME",  "Tema" );
define( "ADMPREF_FORMS_GENERAL",  "Generelle temainnstillinger" );
define( "ADMPREF_FORMS_DETAILS",  "Detaljert temakonfigurasjon" );


##################################################

?>
